curl --request POST \
--url https://api.example.com/cabinet/admin/tickets/{ticket_id}/reply \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"message": "<string>"
}
'{
"id": 123,
"message_text": "<string>",
"is_from_admin": true,
"created_at": "2023-11-07T05:31:56Z",
"has_media": false,
"media_type": "<string>",
"media_file_id": "<string>",
"media_caption": "<string>"
}Reply to a ticket as admin.
curl --request POST \
--url https://api.example.com/cabinet/admin/tickets/{ticket_id}/reply \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"message": "<string>"
}
'{
"id": 123,
"message_text": "<string>",
"is_from_admin": true,
"created_at": "2023-11-07T05:31:56Z",
"has_media": false,
"media_type": "<string>",
"media_file_id": "<string>",
"media_caption": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Admin reply to ticket.
Reply message
1 - 4000